Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614192 - [abrt] midori-0.2.6-2.fc14: raise: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] midori-0.2.6-2.fc14: raise: Process /usr/bin/midori was killed by sign...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:3383c907a328daaca5799c0a1f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 16:06 EDT by Francisco Hauva
Modified: 2010-10-16 22:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-16 22:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.08 KB, text/plain)
2010-07-13 16:06 EDT, Francisco Hauva
no flags Details

  None (edit)
Description Francisco Hauva 2010-07-13 16:06:49 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: midori
component: midori
crash_function: raise
executable: /usr/bin/midori
global_uuid: 3383c907a328daaca5799c0a1f153d1cd33d3a9d
kernel: 2.6.35-0.31.rc4.git4.fc14.x86_64
package: midori-0.2.6-2.fc14
rating: 4
reason: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
time: 1279051548
uid: 500
Comment 1 Francisco Hauva 2010-07-13 16:06:55 EDT
Created attachment 431585 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:33:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Kevin Fenzi 2010-08-28 19:32:06 EDT
Can you see if this issue persists with midori 0.2.7 (in updates)
Comment 4 Kevin Fenzi 2010-10-16 22:28:06 EDT
This should be fixed in java-1.6.0-openjdk-plugin-1.6.0.0-44.1.9.1.fc14

Please re-open or file a new bug if you see it with that version.

Note You need to log in before you can comment on or make changes to this bug.